| EVShield v1.3 EVShield Library Reference by mindsensors.com

Public Attributes | List of all members
cmps Struct Reference

`#include <EVs_AbsoluteIMU.h>`

## Public Attributes
int | heading
short | heading_h
short | heading_l
int | error

## Detailed Description

Compass related data

## Member Data Documentation

## § error

int cmps::error

Error generated in case of communication breakdown

## § heading

int cmps::heading

Compass value derived from HSB and LSB values generated by AbsoluteIMU

## § heading_h

short cmps::heading_h

Compass HSB value generated by AbsoluteIMU

## § heading_l

short cmps::heading_l

Compass LSB value generated by AbsoluteIMU

The documentation for this struct was generated from the following file:

- C:/Program Files (x86)/Arduino-1.6.12/libraries/EVShield/EVs_AbsoluteIMU.h